/** Shopify CDN: Minification failed

Line 286:0 Unexpected "}"

**/
span.swatch.swatch--square.swatch--background-solid {
    display: none;
}

/*header-align menu left*/
@media screen and (min-width: 990px) {
  .header--middle-left .header__inline-menu {
    text-align: start;
  }
}
/*product page*/
div.product__tax.caption.rte {
  display: none;
}
.product__heading.h2 {
  font-size: 2.4rem
}
.product__info-wrapper .price {
    font-size: 2.4rem;
    text-transform: uppercase !important;
    font-weight: 900 !important;
}
quantity-input.quantity {
    border-radius: 40px;
    border: 2px solid black!important;
}
.quantity__input, 
.quantity__button  {
    color: black;
    font-weight: 700;
    height: 2.8rem;
}
.accordion .summary__title {
font-weight: 700;
}

p.product__text {
  margin: 0px;
}

/* Hide unavailable variant buttons/swatches */
.product-form__input input[type="radio"]:disabled + label {
  display: none;
}

/*collection filters - remove reset button*/
a.facets__reset.link.link--underline, .facets__reset {
  display: none!important;
}
/*checkout button*/

.product-form__submit.button.button--secondary.button--full-width {
  background-color: black!important;
  color: white!important;
  min-height: 3.2rem;
}


button.product-form__submit.button.button--full-width {
  border: black!important;
}
.product-form__submit.button.button--secondary.button--full-width:hover {
  background-color: #C0EF02!important;
  color: black!important;
}
.product-form__submit.button.button--secondary.button--full-width::after{
display:none!important;
}
/*product form labels*/
.form__label {
    text-transform: capitalize!important;
}
.product__info-wrapper 
 legend.form__label, button#ProductPopup-variant_picker.link.link-with-icon {
    text-transform: uppercase!important;
    font-weight: 900!important;
    font-size: 1.45rem !important;
}
.buy-button-now {
    margin-top: 0 !important;
}
.mw-size-picker__options .button-input__input:checked + .mw-size-picker__button {
  background: #000 !important;
  color: #f5f5f5 !important;
  border-radius: 40px !important;
  overflow: hidden;
  box-shadow: none !important;
}

.mw-size-picker__options .mw-size-picker__button::before,
.mw-size-picker__options .mw-size-picker__button::after {
  display: none !important;
}
/*gender picker
.product-form__input input[type=radio]:checked+label:not(.color__swatch):after
 {
    background-color: #000!important;
}
.custom-button .input-container label.product-form__label {
 
    cursor: pointer;
}
.choose-quantity {
    margin-top: 0 !important;

}
p.steptxts {
    margin-top: 0;
}
.choose-quantity product-form.product-form {
    margin-top: .4rem;
}
fieldset.gender_sizethongs label {
    font-size: 1.45rem;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid #ccc !important;
    border-radius: 0px !important;
    line-height: 1.2 !important;
    min-height: 56px !important;
    text-align: center;
}
fieldset.gender_sizethongs label .womens_labls strong, fieldset.gender_sizethongs label .mens_labls strong {
    font-size: 23px;
    color: #000;
}
.gender_sizesocks span.womens_labls, .gender_sizesocks span.mens_labls,
.choose-size span{ 
    text-align: center;
    text-transform: uppercase;
    line-height: 18px;
}
fieldset.gender_sizesocks legend.form__label {
    text-transform: capitalize;
   font-size: 1.45rem;
      
}
fieldset.gender_sizethongs  legend.form__label {
    text-transform: capitalize;
   font-size: 1.45rem;
      
}
.buy-button-now product-form.product-form {
    margin-top: 0;
}
.product__info-wrapper.grid__item p.steptxts, p.steptxts {
    font-size: 1.4rem;
    font-weight: 900!important;
    text-transform: uppercase;
    color: #4524DB!important;
}
fieldset.gender_sizesocks legend.form__label span.form__label-info {
    text-transform: uppercase;
    color: #4524DB!important;

}
fieldset.gender_sizesocks.product-form__input[data-option-index="option2"] input[type=radio]+label,
.choose-size input[type=radio]+label{
    width: calc(25% - 12px) !important;
    justify-content: center;
      border: 1px solid #ccc !important;
  margin-top:0;
}
variant-radios.no-js-hidden fieldset.gender_sizethongs.product-form__input input[type=radio]+label {
    width: calc(25% - 12px) !important;
    justify-content: center;
  margin-top:0;
  margin-bottom:10px;
    
}
fieldset.gender_sizesocks.product-form__input[data-option-index="option2"] input[type=radio]+label:last-of-type,
.choose-size input[type=radio]+label:last-of-type
{
  margin-right:0;
}
.choose-size input[type=radio]:checked+label {
    box-shadow: none;
}
fieldset.gender_sizethongs.product-form__input input[type=radio]:checked+label strong {
    color: #fff;
}
@media only screen and (max-width: 1500px)
{
  variant-radios.no-js-hidden fieldset.gender_sizethongs.product-form__input input[type=radio]+label {
     padding-left: 10px;
    padding-right: 10px;
}  
}
@media only screen and (max-width: 1400px)
{
fieldset.gender_sizesocks.product-form__input[data-option-index=option2] input[type=radio]+label
  {
  
    padding-left: 10px;
    padding-right: 10px;
}
.choose-size input[type=radio]+label
  {
    padding-left: 9px !important;
        padding-right: 9px !important;
  
    
  }
  .gender_sizesocks span.womens_labls { 
   font-size: 12px;
}
  .choose-size span{font-size:11px;}
  variant-radios.no-js-hidden fieldset.gender_sizethongs.product-form__input input[type=radio]+label span.womens_labls {
    font-size: 1.4rem;
    letter-spacing: 0;
}
}
@media only screen and (max-width: 480px)
{
  variant-radios.no-js-hidden fieldset.gender_sizethongs.product-form__input input[type=radio]+label { 
    width: 31% !important;
    margin-right: 5px;
}
  fieldset.gender_sizesocks.product-form__input[data-option-index=option2] input[type=radio]+label {
    width: 48% !important;
   margin-right: 5px;
}

         body .choose-size.product-form__input input[type=radio]+label {
        width: 48% !important;
        margin-right: 5px;
    }
      .choose-size span {
        font-size: 12px;
    }
  
}
@media only screen and (max-width: 360px)
{
  .product .slider-buttons button.slider-button.slider-button--prev { 
    transform: translate(-50%);
  -ms-transform: translate(-50%);
  -webkit-transform: translate(-50%);
}
.product .slider-buttons button.slider-button.slider-button--next {
    transform: translate(50%);
  -ms-transform: translate(50%);
  -webkit-transform: translate(50%);
}
  
}*/
/* .product-form__input input[type=radio]:checked+label {
    background-color: black!important;
} */
/*buy now rt-button-animation*/
@keyframes wiggle {
    0% {
        transform: translateX(0);
    }
    10% {
        transform: translateX(-5px);
    }
    20% {
        transform: translateX(5px);
    }
    30% {
        transform: translateX(-5px);
    }
    40% {
        transform: translateX(5px);
    }
    50% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(0);
    }
}

.product-form__submit {
    animation: wiggle 3s infinite ease-in-out; 
    animation-delay: 2s; 
    background-color: black;
    color: white;
}
}
.card-information__button.is-expanded{
  display:none!important;
}
/*cart drawer custom message/Trust badges*/
.cart-drawer-mess {
    margin: 10px 0px;
    font-size: 1.3rem;
    font-weight: bold;
}
.cart-drawer-reserved {
  background-color: #f7f7f7;
  padding: 10px;
  font-size: 1.2rem;
  line-height: 1.4em;
}
.cart-drawer-reserved svg{
  width:12px;
  height:12px;
  flex:0 0 12px;
  margin-right: 5px;
 }

  /* Trust grid */
    .trust-grid {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 8px 8px;
    align-items:top;
    margin: 15px 0px;
  }
.trust-col {
  display: flex;
  flex-direction: column;
  align-items: center;
 }
 .trust-col svg{
  width:40px;
  height:40px;
  flex:0 0 40px;
  align-items: center;
 }

.checkout-icon-text {
  font-size: .8rem;
  line-height: 1.2em;
  text-align: center;
  white-space: nowrap;
 }

 .checkout-icon-heading {
  font-size: 1rem;
  line-height: 1.2em;
  text-align: center;
  font-weight: 700!important;
  margin:3px 0px;
 }

  .lf-trust-pay__item{
    display:flex;
    align-items:center;
    gap:15px;
    font-size:15px;
    font-weight:600;
    line-height:1.2;
    color:rgba(0,0,0,.85);
  }

  .lf-trust-pay__item svg{
    width:28px;
    height:28px;
    flex:0 0 28px;
    color:rgba(0,0,0,.75);
  }

  .lf-trust-pay__divider{
    margin:14px 0 14px;
    border-top:1px solid rgba(0,0,0,.10);
  }

  /* PAYMENT OPTIONS heading */
  .lf-trust-pay__paytitle{
    text-align:left;
    font-size:12px;
    letter-spacing:.14em;
    text-transform:uppercase;
    font-weight:600;
    color:rgba(0,0,0,.55);
    margin:0 0 10px 0;
  }
  /* Payment icons row */
  .lf-trust-pay__payrow{
    display:flex;
    flex-wrap:wrap;
    gap:16px 10px;
    align-items:center;
    justify-content:flex-start;
    margin-bottom: 25px;
  }
  .lf-trust-pay__payrow_product {
    display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  gap: 8px;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  }

  .lf-trust-pay__payrow svg{
    height:18px;
    width:auto;
    opacity:.95;
    display:block;
  }
   .lf-trust-pay__payrow_product svg{
    height:24px;
    width:auto;
    opacity:.95;
    display:block;
  }


  /* Mobile tweaks */
  @media (max-width: 480px){

    .lf-trust-pay__cart{
      gap:12px 20px;
    }

    .lf-trust-pay__item{
      font-size:14px;
      font-weight:600;
    }

    .lf-trust-pay__item svg{
      width:16px;
      height:16px;
      flex:0 0 16px;
    }

    .lf-trust-pay__payrow svg{
      height:18px;
    }
    .lf-trust-pay__payrow_product {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem;
  align-items: center;
}

.lf-trust-pay__payrow_product svg {
  height: 18px;
  width: auto;
}
  }
  /*remove all payments option link below Shop Pay button on product pages*/
  .shopify-payment-button__more-options { display: none !important; }

  /*3 for 2 offer on product page*/

.offer-note {
  padding: 10px 8px 10px 8px;
  border: 2px solid red;
  color: red;
}
.offer-note p {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  letter-spacing: .1px;
  margin: 0px;
  line-height: 1em;
  }
  /*checkout button*/
  @media (max-width: 749px) {
  .product-form__buttons {
    display: flex;
    flex-wrap: nowrap;
    gap: 1rem;
  }

  .product-form__buttons > * {
    flex: 1 1 0;
    min-width: 0;
  }
}